locked
blend 2 & visual studio 2008 RRS feed

  • Question

  • anyone help me with a bit of an issue here? the Edit in Visual Studio command in expression blend 2 tries to use visual studio 2005, for which i only have the sql server 2k5 components.

    I have the following programs (installed in this order)

    Expression Studio 2
    Sql Server 2005 developer
    Visual Studio 2008 Professional

    can someone tell me how to make blend open things in VS 2008?

    Wednesday, July 16, 2008 2:21 AM

All replies

  • requesting advice one more time before i let this thread die...
    Wednesday, July 30, 2008 6:09 AM
  • I'm sorry that I can't answer your question, but I thought I would mention that I (somehow) have only the Sql Server portion of 2005 left as well and Blend (v2.5) opens things in VS 2008 Pro whenever I click on the "Edit in Visual Studio" command.

    Maybe there's something from your 2005 install that you need to disable or uninstall?  In other words, maybe Blend is only looking at the first VS information it can find and is seeing the 2005 stuff first?  I don't know...  Just guessing here!
    Wednesday, July 30, 2008 4:45 PM